
/*Type*/
body {
	background-color:#FFF;
	font-family:"museo",sans-serif;
	font-weight:300;
	font-size:18px;
	color: #0099a8;
	background-image: url(images/bg-bubble.png);
	background-position:center left;
	background-size:auto;
	background-repeat:no-repeat;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: "swingdancer",sans-serif;
}
h1,.h1 {
	font-size: 70px;
	line-height: 58px;
}
h2,.h2 {
	font-size: 42px;
	line-height: 40px;
	margin: 0;
	color: #65A543;
}
h3,.h3 {
	font-size: 26px;
	color: #95358c;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family:"museo",sans-serif;
	font-weight: bold;
}
.avant {
	font-family: 'museo',sans-serif;
}
ul.bullet-list li::before {
	color:#009353;
}
a:not(.button) {
	color:#00508f;
}
.button.bt-outline {
	border-color:#00508f;
	color:#00508f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#00508f;
}
.button.bt-colour {
	background-color: #65A543;
	border:none
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.team-responsive{
	width:100%;
	align-content:center;
}
.center-image-col{
	max-width:500px;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-size:28px;
	line-height:30px;
}
.testimonial blockquote > footer > .divider {
	background-color: #EEE;
}
.color-green {
	color:#009353!important;	
}
.color-blue {
	color:#00508f!important;	
}

/*Template Colours*/
.header {
	background-color: #fff;
}
.navigation {
	background-color: #009353;
}
.copyright {
	background-color: #00508f;
	border: none;
}
.payment-summary {
	background-color: #00508f;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#00508f;
}
.button-deco{
	width:70%;
}
/*Banner*/
.banner {
	padding:0;
	position:relative;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}

/*Header*/
.header {
	padding: 30px 0 20px;
	position:relative;
	background-color: #fff;
}
.header .col-logo {
	width: 28%;
}
.header .col-nav {
	text-align:right;
	width:72%;
}
.header .col-nav .menu {
	padding:10px 0;
}
.logo {
	height:180px;
	width: 100%;
}
.header p.h2 {
	color:#00B5BD;
}
.header p.h2 span {
	color:#FFF;
	font-weight:500;
}
.header p.h2 span a {
	color:#FFF;
}
.phonenav a {
	font-weight: 700 !important;
}
.phonenav a .fa {
	color: #64A443;
}

.header a.facebook,
.header a.youtube,
.header a.instagram {
	width:30px;
	height: 30px;
	padding: 5.5px 15px;
	background-size: 30px 60px;
	background-position: top;
	transition: all 0.2s ease-out 0s;
	margin-left: 5px;
	border-radius: 8px;
}

.header a.facebook {
	background-image: url(images/icons/facebook.jpg);
}
.header a.youtube {
	background-image: url(images/icons/youtube.jpg);
}
.header a.instagram {
	background-image: url(images/icons/instagram.jpg);
}

.header a.facebook:hover,
.header a.youtube:hover,
.header a.instagram:hover {
	background-position: bottom;
}

.social-icon{
	padding: 20px 0;
	margin-top: -35px;
}
.search-box {
	max-width:450px;
	margin: 0 0 0 auto;
	position: relative;
}
.search-box input[type="text"] {
	border-radius:20px;
	border-color: #e6e6e6;
	box-sizing: border-box;
	padding: 8px 16px;
	width:100%;
}
.search-box input[type="submit"], .search-box button {
	width:50px;
	font-size: 23px;
	position: absolute;
	transform: rotate(-3deg);
	font-family: "swingdancer",sans-serif;
	text-shadow: 1px 2px 0 #6C4297;
	transition: all 0.1s ease-out 0s;
	background: url(images/button-5.png);
	background-position: center;
	background-size: contain;
	box-sizing: border-box;
	padding: 8px 0;
	top: -5px;
	right: -5px;
}
.search-box input[type="submit"]:hover, .search-box button:hover {
	transform: rotate(3deg) scale(1.15,1.15);
	text-shadow: 0 0px 5px rgba(255,255,255,0.50);
}

.head-options > li {
	display: inline-block;
	color: #999;
	font-size: 15px;
	line-height: 19px;
}
.head-options > li a{
	color: #999;
}
.head-options > li::after {
	content:'|';
	padding-left: 10px;
	padding-right: 10px;
	color: #EEE;
}
.head-options > li:last-child {
	padding-right: 0;
}
.head-options > li:last-child:after {
	content:none;
}


/*Footer*/
.footer {
	border-top: none;
	position: relative;
	padding:100px 0 50px;
	color:#FFF;
	background-image: url(images/footer.jpg);
}
.footer-contact .col {
	padding:0px 70px;
}
.footer .cabin-gfx {
	position:absolute;
	top:-92px;
	left:0;
	width:100%;
	text-align:center;
}
.footer .cabin-gfx img {
	max-width:340px;
}
.footer .foot-menu {
	margin:0 0 15px;
}
.footer .foot-menu a {
	color:#951e20;
	border-bottom: none;
}
.footer .head {
	font-weight: 100;
	font-size: 36px;
	color: #ffffff;
	border: none;
}
.footer .foot-menu {
	border: none;
	padding-top: 5px;
}
.footer .head-div {
	width: 75px;
	background-color: #65A543;
	height: 3px;
	margin: 10px 0 10px;
}
.footer .foot-menu > li a {
	transition: all 0.1s ease-out 0s;
	border-color:transparent;
	color: #fff;
	padding: 8px 0;
	font-size: 16px;
}
.footer .foot-menu > li a:hover {
	border-color:transparent;
	transform: translateX(6px);
}
.copyright {
	background:none;
}
.footer-cright {
	text-align: center;
	padding-top:100px;
}
.footer-cright .foot-badge {
	margin: 0 0 20px;
	max-width: 200px;
}
.footer-cright p {
	margin: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 0;
}
.footer-cright p.razor a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 200;
}
.footer-cright p.razor a:hover {
	color: #063541;
	text-decoration: none;
}


/*Copyright*/
.copyright {
	
}
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:2px;
}

#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.cabin-types > .col > p {
	margin: 0;
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Home blocks*/
.section-variant1 {
	background-color:#EEE;
}
.section-variant2 {
	background-color:#000;
}
.section-variant2 h1,
.section-variant2 p {
	color:#FFF;
}
.section-variant3 {
	background-color:#65A543;
}
.section-homeblocks {
	padding: 0;
}

.homebox {
	padding: 40px 0 0;
}
.homeblocks {
	position: relative;
	width: 100%;
	background-position: center;
	background-size: 85% 85%;
	min-height: 400px;
	transition: all 0.2s ease-out 0s;
	box-shadow: inset 0 500px 0 rgba(0,0,0,0);
	background-repeat:no-repeat;
}
.homeblocks:hover {
	transform: scale(1.08,1.08);
}

.homeblocks.hb-first{
	background-image: url(images/circle-1.png);
}
.homeblocks.hb-mid{
	background-image: url(images/circle-2.png);
}
.homeblocks.hb-last{
	background-image: url(images/circle-3.png);
}

.homeblocks.hb-first h2{
	text-shadow: 2px 3px 0 rgba(145,29,145,0.75);
	transition: all 0.2s ease-out 0s;
}
.homeblocks.hb-mid h2{
	text-shadow: 2px 3px 0 rgba(232,70,201,0.75);
	transition: all 0.2s ease-out 0s;
}
.homeblocks.hb-last h2{
	text-shadow: 2px 3px 0 rgba(46,137,206,0.75);
	transition: all 0.2s ease-out 0s;
}
.homeblocks.hb-first:hover h2,
.homeblocks.hb-mid:hover h2,
.homeblocks.hb-last:hover h2{
	text-shadow: 0 0px 10px rgba(255,255,255,0.70);
}
/*
.homeblocks:hover {
	box-shadow: inset 0 500px 0 rgba(255,255,255,0.3);
	background-size: 110% 110%;
}*/
.homeblocks .hb-text {
	position: absolute;
	width: 100%;
	bottom: 0;
	margin-bottom: 110px;
	padding: 0 50px;
}
.homeblocks h2 {
	text-align: center;
	color: #fff;
	font-size: 70px;
	font-weight: 100;
	line-height: 76px;
	margin-bottom: 10px;
	width: 100%;
	text-transform:none;
}
.homeblocks p {
	text-align: center;
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: 400;
	width: 100%;
}
.section-currents {
	position: relative;
	width: 100%;
	background-position: center;
	background-size: 100% 100%;
	min-height: 500px;
	background-image: url(images/section-bg.jpg);
}
/*Section Home Box*/
.section-plan {
	background-color:#eee;
	background-image: url(images/bg-grid.jpg);
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:contain;
	padding: 50px 50px;
}

.section-cabin {
	background-image:url(images/bg-foot.jpg);
	background-size:cover;
	padding: 50px 0;
}
.section-cabin h2 {
	line-height: 35px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 600;
	text-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
.section-cabin img {
	padding: 10px;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
}
.section-cabin h4 {
	border-radius: 0 0 10px 10px;
	text-align: center;
	font-size: 25px;
	padding: 10px;
	background-color: #00508F;
	color: #fff;
}

/*Section title*/
.section-title {
	padding: 40px 0;
	background-color: #009353;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.section-feature {
	padding: 180px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
}

.section-currents h3{
	color:#ffffff;
	text-transform:none;
	font-size:35px;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#00508f;
}

/* Nearby Page */
.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-store {
	padding: 50px 0;
	text-align:center;
}
.section-store h1 {
	margin-bottom: 5px;
}
.section-store p {
	font-family: "museo",sans-serif;
}

/*Ribbon*/

.ribbon-slider-top {
	height: 16px;
	position: relative;
	background-image: url(images/bg-banner-top.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 -20px -8px;
	z-index: 99;
	padding: 0px;
	width:1240px;
	color: #FFFFFF;
}
.ribbon-slider-bottom {
	height: 17px;
	position: relative;
	background-image: url(images/bg-banner-bottom.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin: -8px -20px 0px;
	z-index: 99;
	padding: 0px;
	width:1240px;
	color: #FFFFFF;
}
.ribbon-section-pink {
	height: 16px;
	position: relative;
	background-image: url(images/ribbon-footer-2.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: -8px 0px -8px;
	z-index: 99;
	padding: 0px;
	width:100%;
	color: #FFFFFF;
}
.ribbon-section-blue {
	height: 17px;
	position: relative;
	background-image: url(images/ribbon-footer-1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin: -8px 0px -8px;
	z-index: 99;
	padding: 0px;
	width:100%;
	color: #FFFFFF;
}

/*Other*/

.input-text-overlay{
	position:relative;
}
.button-overlay{
	position:absolute;
	left: -350px;
	top: 108px;	
	padding: 0px;
	width: 100%;
}
.text-overlay{
	position:absolute;	
	top: 122px;
	left: 1515px;
	color:#fff;
	font-size:20px;
    transform: rotate(-7deg);
}
.text-overlay-view{
	position:absolute;	
	top: 70px;
	left: 1395px;
	color:#EB1C74;
	font-size:30px;
    transform: rotate(7deg);
}
.topnav{
	padding: 0 0 20px 0;
}
.links {
    display: inline-block;
    text-align: left;
}
.order{
	color: #b2b2b2;
	padding-right:10px;
	font-size:15px;
}

/*Slider content*/

.halloween-circle{
	position:absolute;
	top: -230px;
	left: 320px;
}
.halloween-note{
	position:absolute;
	bottom: -60px;
	left: -60px;    
	transform: rotate(-15deg);
	background-image: url(images/circle-4.png);
	background-repeat: no-repeat;
	background-size: contain;
	padding: 60px;
	z-index: 101;
}
.halloween-note > h2{
	font-size:45px;
	color:#fff;
}
.halloween-note > p{
	line-height:20px;
}
.sss, .ssslide {
	overflow: visible !important;
}

@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
}

@media screen and (max-width:1100px) {
	.header .col-nav .menu {
		padding-left: 20px;
	}
	.banner .slide .slide-inner h1 {
		font-size: 40px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
}
@media screen and (max-width:800px) {
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.footer .cabin-gfx {
		left: 0;
		position: relative;
		text-align: center;
		top: 0px;
		width: 100%;
		margin: 20px 0;
	}
	.footer .cabin-gfx img {
		max-width: 200px;
	}
	.footer-contact {
		top: 0;	
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		min-height: 300px;
		background: #fff !important;
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		padding:20px 10px !important;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
		font-size: 20px;
		text-align: center;
		line-height: 20px;
		margin-top: 20px;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
}